#wa-compimage-jp45i5dn1dvt1p8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jp45iucx1dvt1z981s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jp45ozmy1dvt1ych6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jp45sz4n1dvt1p5tz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jp45zjjc1dvt1y6uww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-jp45i5wq1dvt1qvbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jp45i5wq1dvt1qvbwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp45i5wq1dvt1qvbwg>.wa-container-vspacer {height:0px;}
#wa-container-jp45iuv41dvt1z93b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jp45iuv41dvt1z93b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jp45iuv41dvt1z93b4>.wa-container-vspacer {height:0px;}
#wa-row-jp45i5do1dvt29bctc {margin:0px 0px;}
#wa-row-jp45i5do1dvt29bctc>div {padding: 0px 0px;}
#wa-row-jp45iucy1dvt1m921c {margin:0px 0px;}
#wa-row-jp45iucy1dvt1m921c>div {padding: 0px 0px;}
#wa-row-jp45ksji11lyzjpamo>.wa-item-rowspacer {height:10px;}
#wa-row-jp45l54711lyzjpldc {margin:0px 0px;}
#wa-row-jp45l54711lyzjpldc>div {padding: 0px 0px;}
#wa-row-jp460rza11lyzkvsnk>.wa-item-rowspacer {height:100px;}
#wa-row-jp4612py11lyzjplxc>.wa-item-rowspacer {height:10px;}
#wa-row-jp461dqe11lyzjoqg0>.wa-item-rowspacer {height:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jp45i5do1dvt29bctc {margin:0px 0px;}
#wa-row-jp45i5do1dvt29bctc>div {padding: 0px 0px;}
#wa-row-jp45iucy1dvt1m921c {margin:0px 0px;}
#wa-row-jp45iucy1dvt1m921c>div {padding: 0px 0px;}
#wa-row-jp45l54711lyzjpldc {margin:0px 0px;}
#wa-row-jp45l54711lyzjpldc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jp45i5do1dvt29bctc {margin:0px 0px;}
#wa-row-jp45i5do1dvt29bctc>div {padding: 0px 0px;}
#wa-row-jp45iucy1dvt1m921c {margin:0px 0px;}
#wa-row-jp45iucy1dvt1m921c>div {padding: 0px 0px;}
#wa-row-jp45l54711lyzjpldc {margin:0px 0px;}
#wa-row-jp45l54711lyzjpldc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jp45i5do1dvt29bctc {margin:0px 0px;}
#wa-row-jp45i5do1dvt29bctc>div {padding: 0px 0px;}
#wa-row-jp45iucy1dvt1m921c {margin:0px 0px;}
#wa-row-jp45iucy1dvt1m921c>div {padding: 0px 0px;}
#wa-row-jp45l54711lyzjpldc {margin:0px 0px;}
#wa-row-jp45l54711lyzjpldc>div {padding: 0px 0px;}
}
